package jp.ac.takushoku_u.cs;

/**
* EduClassLibraryExceptionクラスはjp.ac.takushoku_u.csパッケージ特有の例外クラスのルートです。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年09月30日
*/

public class EduClassLibraryException extends RuntimeException{

/**
* メッセージを持たない EduClassLibrarySizeException を構築します。
*/
	public EduClassLibraryException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ EduClassLibraryException を構築します。
* @param s 詳細メッセージ
*/
	public EduClassLibraryException(String s){
		super(s);
	}
}